Subject: conspiracy freaks: is kong sin choy really morning glory? recipes?

From: [email-masked] (Daniel Shevitz)
Date: 31 Mar 1995 16:55:41 GMT

I'm an incurable exotic garden seed fanatic. I was in the semi local asian market
and picked up 4 varieties of seed which I didn't really know what they were.
1) chinese: choy sum
2) thai: kailaan, futsoi
1) vietnamese: kong sin choy.

The first 3 are clearly brassicas. Does anyone know common (american) names for them.
The choy sum picture looks like a broccoli raab. The kailaan doesn't look familiar.
The futsoi looks a little like michihli.

Anyway, the real question is with the kong sin choy. It has egg shaped brown seeds
about 1/4" long. After germinating, it's a dicot and the cotyledons are forked
(2 prongs) just like a morning glory. In short, at this point it really looks like 
a morning glory. Is it? 

Also I know that some southeast asian cuisines use morning glory ( I only knew of
thai food though). How does one use morning glory (or, could it be: kong sin choy...)?

thanks,
Danny